import os

def print_url_list(urls, width, height, dpi, output_path):
  clean_urls = []
  for u in urls:
    clean_urls.append("'" + u + "'")
  cmd = "wkhtmltopdf -B 0 -L 0 -R 0 -T 0 --page-width %d --page-height %d -d %d %s '%s'" % (width, height, dpi, " ".join(clean_urls), output_path,)
#  print cmd
  os.system(cmd)
  return output_path     
